Bug 212627 - www/wordpress update to 4.6.1
Summary: www/wordpress update to 4.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Torsten Zuehlsdorff
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-12 19:45 UTC by Jochen Neumeister
Modified: 2016-09-19 08:59 UTC (History)
2 users (show)

See Also:
tz: merge-quarterly+


Attachments
patch (786 bytes, patch)
2016-09-12 19:45 UTC, Jochen Neumeister
joneum: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jochen Neumeister freebsd_committer 2016-09-12 19:45:40 UTC
Created attachment 174695 [details]
patch

WordPress 4.6.1 Security and Maintenance Release

poudriere build fine for:
9.3 amd + i386
10.3 amd + i386
12-current amd + i386 (r303738)

portlint is also fine.


Cheers
jochen
Comment 1 commit-hook freebsd_committer 2016-09-14 13:50:42 UTC
A commit references this bug:

Author: tz
Date: Wed Sep 14 13:49:43 UTC 2016
New revision: 422132
URL: https://svnweb.freebsd.org/changeset/ports/422132

Log:
  www/wordpress: Update from 4.6 to 4.6.1

  Changes: https://codex.wordpress.org/Version_4.6.1

  MFH:          2016Q3
  PR:           212627
  Submitted by: Jochen Neumeister <joneum@bsdproject.de> (maintainer)
  Approved by:  swills (mentor)

Changes:
  head/www/wordpress/Makefile
  head/www/wordpress/distinfo
Comment 2 Torsten Zuehlsdorff freebsd_committer 2016-09-14 13:52:04 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2016-09-19 08:45:46 UTC
A commit references this bug:

Author: tz
Date: Mon Sep 19 08:45:15 UTC 2016
New revision: 422416
URL: https://svnweb.freebsd.org/changeset/ports/422416

Log:
  MFH: r422132

  www/wordpress: Update from 4.6 to 4.6.1

  Changes: https://codex.wordpress.org/Version_4.6.1

  PR:           212627
  Submitted by: Jochen Neumeister <joneum@bsdproject.de> (maintainer)
  Approved by:  swills (mentor)
  Approved by:  ports-secteam (feld)

Changes:
_U  branches/2016Q3/
  branches/2016Q3/www/wordpress/Makefile
  branches/2016Q3/www/wordpress/distinfo